<div class="jumbotron">
<table st-table="vm.nibos" class="table table-striped">
      <thead>
      <tr>
          <th>Status</th>
          <th>Id</th>
          <th>Name</th>
          <th></th>
          <th></th>
      </tr>
      </thead>
      <tbody>
          <tr ng-repeat="nibo in vm.nibos">
          <td ng-if="nibo.status === 0">
          <canvas width="50" height="50" class="roundCanvas" style="background-color:#00FF00;">
          </td>
          <td ng-if="nibo.status === 1">
          <canvas width="50" height="50" class="roundCanvas" style="background-color:#FF1919;">
          </td>
          <td>{{nibo.id}}</td>
          <td>{{nibo.name}}</td>
          <td><button class="btn-sm btn-success" ui-sref="showNiboIncidents({niboId: nibo.id})">See incidents</button></td>
          <td><button class="btn-sm btn-danger" ng-click="vm.simulateIncident(nibo.id)">Simulate Incident</button><td>
          </tr>
      </tbody>
  </table>
</div>
